Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GSM7352S-200EUS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
SNTP, HTTP & HTTPS
Maksymalna prędkość transferu danych
Technologia okablowania Ethernet miedzianego
Obsługa Power over Ethernet Poe
Nie
Szukaj IGMP
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Liczba portów miedzianych Ethernet Gigabit
48
Liczba portów SFP/SFP+
2
Liczba portów SFP-SFP
2
Protokół połączenia danych
Ethernet, Fast Ethernet, Gigabit Ethernet
Czas opóźnienia
2 us
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Bezpieczeństwo
CE, Szerokość, UL/cUL, CB, CCC
Wymagania zasilania
91,8 W
Waga
Waga imperialna
6,8 kg (15 lbs)
Wymiary Gxdxy
Obsługa ramek Jumbo
Tak
Kolor produktu
Pamięć flash
Poziom hałasu
44 dB
LED-y połączenia
Y
Wsparcie kontroli Akis
Tak
Typ klawisza
Ilość głównej linii
6
Liczba wierszy
8
Liczba VLAN
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Emisje elektromagnetyczne
CE, Szerokość, FCC Part 15 Class A, VCCI Class A, C-Tick
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
GSM7352S-200
GTIN EAN UPC
6064490680856,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
GSM7352S-200
Seria produktów
Sprzedane rynki
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Data dodania do systemu
2009-10-29
Data produkcji
Kod produktu
GSM7352S-200EUS
Podszywanie się pod IP
Tak
Stosowalny
Nie
Obsługa MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Protokoły zarządzania
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Switch